From 96c351b5a845bb01f3df528f0ff893ed0377eef7 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: May 08 2020 20:06:18 +0000
Subject: [PATCH 575/2232] Format with rustfmt 2020-04-14


---

diff --git a/src/lib.rs b/src/lib.rs
index 43540be..2da7a59 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -389,7 +389,7 @@ pub use crate::cxx_vector::CxxVector;
 pub use crate::exception::Exception;
 pub use crate::extern_type::ExternType;
 pub use crate::unique_ptr::UniquePtr;
-pub use cxxbridge_macro::{bridge};
+pub use cxxbridge_macro::bridge;
 
 /// For use in impls of the `ExternType` trait. See [`ExternType`].
 pub use cxxbridge_macro::type_id;

